[Desktop Entry]
Name=Audio Tag Tool
Name[bg]=Audio Tag Tool
Name[cs]=Audio Tag Tool
Name[de]=Audio Tag Tool
Name[en_GB]=Audio Tag Tool
Name[fr]=Audio Tag Tool
Name[it]=Audio Tag Tool
Name[lt]=Audio Tag Tool
Name[pt]=Audio Tag Tool
Name[ru]=Audio Tag Tool
Name[ua]=Audio Tag Tool
Comment=MP3 and Ogg Vorbis tag editor
Exec=tagtool
Icon=TagTool.png
Terminal=0
Type=Application
MimeType=audio/x-mp3;application/ogg;
